EndpointsLeagues
Get division first-place history
GET
/v2/divisions/{division_id}/first-placeReturn the current leader, recent lead changes, and prior first-place reigns for a division.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
division_id*Division Id
Division whose first-place history should be returned.
Match
^div_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://example.com/v2/divisions/string/first-place"{ "current": { "player_id": "string", "player_name": "string", "started_at": "2019-08-24T14:15:22Z", "rounds_held": 0, "score": 0, "second_player_id": "string", "second_player_name": "string", "gap_to_second": 0, "taken_from_player_id": "string", "taken_from_player_name": "string", "gap_history": [ { "at": "2019-08-24T14:15:22Z", "score": 0, "gap_to_second": 0 } ] }, "reign_count": 0, "longest_prior_reign_started_at": "2019-08-24T14:15:22Z", "longest_prior_reign_ended_at": "2019-08-24T14:15:22Z"}